Subject: Re: FvwmForm and widgets

From: [email-masked] (Fabien Villard)
Date: Sun, 3 Jan 1999 14:47:33 +0100

>That's the problem, there are no shadows on the FvwmForm widgets. I hate to
>redirect, but if you could look at http://www.seattleu.edu/~bjk/fvwmprob.jpg it
>might explain it better than I can. In 2.0.46 the widgets were raised like a
>button, these are flat for me in 2.1.6 (and 2.1.5).
        I get the same problem with 2.1.4 and 2.1.5.
        In 2.1.5, when I click on a button (exclusive choice), it gets
a little cercle in it instead of depressing...
        Fab.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].